{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2470322",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2470322",
  "cooperator": "Tyler Mcdonald",
  "planted_date": "2025-05-04",
  "harvested_date": "2025-10-20",
  "population_seeds_per_acre": 27500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 234.3,
        "%MST": 18.6,
        "Test Weight": null,
        "Gross Revenue": 895.03
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 219.2,
        "%MST": 18.5,
        "Test Weight": null,
        "Gross Revenue": 838.44
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 214.6,
        "%MST": 17.3,
        "Test Weight": null,
        "Gross Revenue": 833.72
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 214.5,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 825.82
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 213.9,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 824.58
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 212.6,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 814.26
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "AP",
      "product": "Select",
      "traits": "AP 99-45",
      "metrics": {
        "Yield": 210.8,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 817.9
      },
      "entry_num": 15
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 209.3,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 805.8
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 208.3,
        "%MST": 19.4,
        "Test Weight": null,
        "Gross Revenue": 787.37
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 201.3,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 781.04
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Pioneer",
      "product": "P0035AM",
      "traits": "",
      "metrics": {
        "Yield": 200.7,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 772.7
      },
      "entry_num": 12
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 198.1,
        "%MST": 19.4,
        "Test Weight": null,
        "Gross Revenue": 748.82
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 197.6,
        "%MST": 18.2,
        "Test Weight": null,
        "Gross Revenue": 758.78
      },
      "entry_num": 7
    },
    {
      "rank": 14,
      "brand": "AP",
      "product": "Select",
      "traits": "AP 98-50",
      "metrics": {
        "Yield": 195.6,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 756.97
      },
      "entry_num": 14
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 190.2,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 735.12
      },
      "entry_num": 1
    },
    {
      "rank": 16,
      "brand": "AP",
      "product": "Select",
      "traits": "AP 102-35",
      "metrics": {
        "Yield": 189.3,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 731.64
      },
      "entry_num": 16
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2470322"
  ],
  "fetched_at": "2026-05-25T19:52:43.315547+00:00",
  "scraper_version": "0.1.0"
}
